@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Condiment');
@import url('https://fonts.googleapis.com/css?family=Lato:400,100,300,700,100italic,300italic,400italic,900');
@import url('https://fonts.googleapis.com/css?family=Raleway');

body{ font-family:'Lato', sans-serif; font-weight:400; font-size:14px; color:#424242; line-height:26px; }
h1{ font-weight:900; font-size:20px; margin:20px 0px; color:#333; }
a{ cursor:pointer; color:#fff; }
a:hover, a:focus, a:visited{ text-decoration: none; color: #ffffff; }
#floating-content{ position: absolute; top: 0px; left: 0px; right: 0px; z-index: 999;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%;}
.navbar-brand img.logo{ max-width: 180px; }
ul.navbar-nav { float:right; flex-direction: row; margin: -0.5rem auto; }
ul.navbar-nav > li{ float: left; position: relative; }
ul.navbar-nav > li > a:hover{ text-decoration: none; }
.hvr-radial-out { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; overflow: hidden; background: transparent; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.hvr-bounce-to-bottom{ display:inline-block; vertical-align:middle; -webkit-transform:translateZ(0); transform:translateZ(0); box-shadow:0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility:hidden; backface-visibility:hidden; -moz-osx-font-smoothing:grayscale; position:relative; overflow:hidden; }
.hvr-bounce-to-bottom:before{ content:""; position:absolute; z-index:-1; left:0; right:0; top:0; background:#388E3C; height:4px; -webkit-transform:translateY(-4px); transform:translateY(-4px); -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.3s; transition-duration:0.3s; -webkit-transition-timing-function:ease-out; transition-timing-function :ease-out;}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before{ -webkit-transform:translateY(0); transform:translateY(0); }
.hvr-radial-out{ display:inline-block; vertical-align:middle; -webkit-transform:translateZ(0); transform :translateZ(0); box-shadow:0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility:hidden; backface-visibility:hidden; -moz-osx-font-smoothing:grayscale; position:relative; overflow:hidden; background:transparent; -webkit-transition-property:color; transition-property:color; -webkit-transition-duration:0.3s; transition-duration:0.3s; } 
.hvr-radial-out:before{ content:""; position:absolute; z-index:-1; top:0; left:0; right:0; bottom:0; background:#F1F1F1; border-radius:100%; -webkit-transform:scale(0); transform:scale(0); -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.3s; transition-duration:0.3s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out; }
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active{  color: #333; }
.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before{ -webkit-transform:scale(2); transform:scale(2); }
.form-control { color: #000; }
#prelaunch-offer .block-span{ font-size: 12px; display: block; color: #2b2b2b;  padding-bottom: 0; } 
#prelaunch-offer .block-span-2{ display: block; font-size: 14px; color: #2b2b2b; font-weight: 800; margin-top: 0px;  }  
#prelaunch-offer .ch-bot-ul{ font-size: 12px; padding: 0 20px; margin-bottom: 5px; list-style: none; text-align: center; padding: 0 20px; border-radius: 4px; margin-top: 10px; font-weight: 500; }
#prelaunch-offer .ch-bot-ul li, #prelaunch-offer .ul-last li{ position: relative; font-weight: 600; }
#prelaunch-offer .offerprice{ margin: 10px 0 0; font-size: 12px; text-align: center; }

#prelaunch-offer span.text-line{ display: block; font-size: 16px; font-weight: 500; }
#prelaunch-offer .sub-title-h3{ text-align: center;font-size: 11px;text-transform: uppercase; font-weight: 500; }
#prelaunch-offer .ul-last{ font-size: 10px; padding: 0 20px; margin-bottom: 10px; list-style: none; text-align: center; padding: 0 20px; border-radius: 4px; margin-top: 10px; font-weight: 500 }
#prelaunch-offer .intro-box { line-height: 1.2; min-width: 220px;  background: rgba(255, 255, 255, 0.93); padding: 0 10px 0px; border-radius: 4px; text-align: center; color: #2b2f2f; border: 1px solid #fdfdfd; }
.zooming-text{ max-width: 300px; color: #333333; font-size: 22px; text-align:center; animation: 0.6s ease 0s alternate none infinite running circle-anim; }
@keyframes circle-anim{
    0%{
        transform:scale3d(0.5, 0.5, 1);
    }
     100%{
        transform:scale3d(1, 1, 1);
    }
}
@keyframes shake{0%, 100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
10%, 30%, 50%, 70%, 90%{-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0);}
20%, 40%, 60%, 80%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
}
.modal .modal-header.no-border{ border: 0px; padding-bottom: 0px; }
.wrapper-textarea { background: rgba(255, 255, 255, 0.84); display: table; float: right; padding: 10px; }
.register-here{ font-size:14px; color:#000; margin-right:10px; display:block;text-align:right; animation: 15s ease 0s alternate none infinite running shake; }
.table-bordered th,
.table-bordered td { border-color: #cccccc; }
.form-wrap table th, .form-wrap table td{ padding: 8px; vertical-align: middle; }
.text-dark{ color: #333333; }
.form-wrap table a.button-3d{ color: #dddddd; font-size: 14px; }
.opac{ opacity: .9; }
.box-wrapper { left: 0px; width: 190px; border-radius: 4px; border-radius: 0; display: table; position: absolute; bottom: 50px; z-index: 666; }
.box-wrapper .bg-white{ background: #fff; }
.box-wrapper a { padding: 8px 15px; line-height: initial; margin: 0; color: #000; display: block; border-bottom: 1px solid #666; }
.fa.pull-right { margin-left: .3em; float: right; }

@keyframes mymove {
    0% {background: #44314c;}
    50% {background: #F1C531;}
    100% {background: #44314c;}
}
.footer-text{ text-align:center; background:#fff; color:#333;font-size:10px; }
.privacy{ text-align:center; background:#fff; color:#333;font-size:10px; }
.privacy a{ color: #000000; }


.dotted-border{ border:1px dotted #ccc; } 
.video-title{ margin: 6px; padding: 0px; font-size: 26px; color:#fff; }
#video-page .site-visit-btn{ margin: 0px; }

.location-sec-title{ margin: 6px; padding: 0px; font-size: 40px; color: #fff; }

.form-250{ width: 250px; margin: auto; }
.bounce-right{ -webkit-animation: bounceInRight 2s; animation: bounceInRight 2s; }
@keyframes bounceInRight{0%, 60%, 75%, 90%, 100%{-webkit-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);}
0%{opacity:0;-webkit-transform:translate3d(3000px, 0, 0);transform:translate3d(3000px, 0, 0);}
60%{opacity:1;-webkit-transform:translate3d(-25px, 0, 0);transform:translate3d(-25px, 0, 0);}
75%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
90%{-webkit-transform:translate3d(-5px, 0, 0);transform:translate3d(-5px, 0, 0);}
100%{-webkit-transform:none;transform:none;}
}
.fa-square-icon{ border: 1px solid #333333; color: #333333; padding: 5px; margin-right: 10px; }
.btn-auto{ width: fit-content; padding: 15px 30px; }
.inner-section.overlay{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #00000080; overflow-y: scroll; }
.mt-80{ margin-top: 10%; }
.white-overlay{  padding: 15px; background: #ffffff38; }
.subtitle-text{ margin: 6px; padding: 0px; font-size: 26px; color:#fff; }
#pricing-page table th, #pricing-page table td{ vertical-align: middle; padding: 5px; }
.modal-dialog { min-height: calc(100vh - 60px); display: flex; flex-direction: column; justify-content:  center; overflow: auto; }
@media(max-width: 768px) { .modal-dialog { min-height: calc(100vh - 20px); } }
.datepicker { z-index: 1600 !important; }
.pdf-thumb-box { display: inline-block !important; position: relative !important; overflow: hidden; }
.pdf-thumb-box-overlay { display: none; }
.pdf-thumb-box:hover .pdf-thumb-box-overlay { display: inline; text-align: center; position: absolute; transition: background 0.2s ease, padding 0.8s linear; background-color: rgba(255, 255, 255, 0.9); color: rgb(255,0,0); width: 100%; height: 100%; text-shadow: 0 1px 2px rgba(0, 0, 0, .6); top:0px; left:0px; z-index: 999; }
.pdf-thumb-box-overlay span { position: relative; top: 45%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.navbar-collapse.collapse{ display: block; }
.navbar-toggler{ display: none;}
#yvideo-wrapper{ width: 560px; height: 300px; }
iframe#yvideo, iframe#yvideo2{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.disclaimer{ text-align: center; font-size: 10px; line-height: 1.2; }
@media all and (max-width: 1280px) and (min-width: 1024px){
	#carousel-id{ height: 100vh; }
	
}

@media all and (max-width: 1024px){
	.box-wrapper{ bottom: 55px; }
	#carousel-id .item img, #video-page{ height: 100vh; }
	input[type="text"], input[type="tel"], input[type="email"]{ padding: 2px; }
	.cost-btn{ width: auto !important; white-space: inherit; }
}

@media all and (max-width: 1023px){
	.navbar-collapse.collapse{ display: none; }
	.navbar-collapse{ margin-top: 5%; }
	.navbar-collapse.collapse.show{  display: block; }
	ul.navbar-nav { padding-top: 15px; float: none; flex-direction: column; }
	.navbar-collapse .navbar-nav>li>a { padding: 10px 15px; border-bottom: 1px solid; border-left: 0px; display: block; text-align: center; }
	#prelaunch-offer .intro-box, .box-wrapper .bg-white{ border: 1px solid #cccccc; }
	#video-page { height: 100vh; }
	#video-page .wrapper-inner-text{ margin-top: 10% !important; }
	.mt-80{ margin-top: 15%; }
	.top-buffer h1{ font-size: 28px; }
	.site-visit-btn{ width: 200px; }
}

@media all and (max-width: 768px){
	#carousel-id .item img, #video-page{ height: 80vh; }
	.box-wrapper{ bottom: 0px; }
	#homemeeting { padding: 10px !important; }
	#homemeeting h4{ font-size: 18px; }
	#homemeeting .fa{ font-size: 10px; }
	form .form-control{ font-size: 80% !important; }
}

@media all and (max-width: 767px){
	#carousel-id .item img{ height: auto; }
	#video-page{ height: 100vh; }
	#floating-content{ position: inherit; }
	nav.navbar{ position: absolute; top: 0px; left: 0px; width: 100%; z-index: 999; }
	.wrapper-textarea{ padding: 15px;  display: block; float: none; }
	.box-wrapper{ width: 100%; bottom: 0px; position: relative; }
	#prelaunch-offer .intro-box{ width: 100%; }
	.mt-80{ margin-top: 30%; }
	.white-overlay{ padding-bottom: 15%; }
	#yvideo-wrapper{  margin-top: 15px; }
	#yvideo-wrapper{ width: 100%; }
	#prelaunch-offer{ margin-top: 15px; }
	#prelaunch-offer a.button-3d{ max-width: 230px; margin: 10px auto; }
	input[type="text"], input[type="tel"], input[type="email"] { padding: .5rem .75rem; }
	form .form-control{ font-size: 100% !important; }
} 

@media all and (max-width: 640px){
	.form-wrap { padding: 0px !important; }
	.p-auto { padding: 0px 15px !important; }
}

#floating1 {
    position: absolute;
    top: 25%;
    left: 0;
    right: 0px;
    z-index: 999;
}
#floating1 h3{
   text-align:center;
   color:#fff;
   font-weight:700;
}